Subject: Ticket Assigned - ccc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 06:34:05 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ccc rini                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rini Bot:  Hi Rini ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9664611668 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549934764            10:16 AM, 31st May                   Mohammed                    Hi Rini, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:17 AM, 31st May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:17 AM, 31st May                     rini                    Ok           10:17 AM, 31st May                     rini                    ??           10:20 AM, 31st May                   Mohammed                   We are sorry for late delivery to store and we request you to allow us some more time           10:21 AM, 31st May                     rini                    It’s already 4 days now           10:21 AM, 31st May                     rini                    How much more time do u require?           10:21 AM, 31st May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:23 AM, 31st May                   Mohammed                   Is there anything else may I assist you?           10:23 AM, 31st May                     rini                    Can u give me an approximate time when the order will be ready?           10:24 AM, 31st May                   Mohammed                   We are sorry we can not give you specific time           10:24 AM, 31st May                     rini                    Is there any chance I’ll get it today???           10:25 AM, 31st May                     rini                    It’s been 4 days already!           10:25 AM, 31st May                     rini                    U gotta do something about it           10:25 AM, 31st May                   Mohammed                   you will receive a sms message or email notification when your order is ready fro collect           10:27 AM, 31st May                     rini                    Is there anything u can do to speed the process?           10:28 AM, 31st May                   Mohammed                   We will contact our team to do that,the order already delay           10:30 AM, 31st May                   Mohammed                   Thank you for your understanding           10:30 AM, 31st May                   Mohammed                   Is there anything else may I assist you?           10:30 AM, 31st May                     rini                    Nothing just make sure someone from ur team gives me a call           10:31 AM, 31st May                   Mohammed                   We will contact you through your email id           10:33 AM, 31st May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:33 AM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2647147